local fn = _gn(0xbe54124a)
--- A getter for [SET_TIMECYCLE_MODIFIER_STRENGTH](#\_0x82E7FFCD5B2326B3).
-- @return Returns current timecycle modifier strength.
function Global.GetTimecycleModifierStrength()
	return fn(_rf)
end
